<template>
    <div class="slds-m-around_none">
            <lightning-button variant="brand"
                              label={buttonLabel}
                              title={buttonLabel}
                              onclick={handleClick}>
            </lightning-button>
    </div>
</template>